@charset "euc-jp";
/*
createdate: 20131119
update: 20131119
ver: 1.0
author: David.Mori
*/

/* 2013 11/19 Added border and adjusted Pad
----------------------------------*/

#rihCmnHeader .rihCmnTopHeader {
	padding-top: 13px;
}

#rihCmnHeader .rihCmnGtSubCategory {
	background: #f0f0f0;
	padding: 5px 5px 4px 4px;
	overflow: hidden;
	zoom: 1;
	border: 1px solid #cecece;
	border-top: none;
	height: 20px;
}

#rihCmnHeader .rihCmnServiceName ul li,
#rihCmnHeader .rihCmnUserGuide ul li{
	line-height: 1;
}

#rihCmnHeader .rihCmnTopHeader .rihLogo{
	float: left;
	width: 107px;
	display: inline;
	margin: 4px 10px 0 0;
}

#rihCmnHeader .rihCmnBasket a{
	text-decoration: none;
	color: #1D54A7;
}

#rihCmnHeader .rihCmnBasketArea .rihCmnUserRetArea .rihCmnBasket div a:hover{
	text-decoration: underline;
	color: #C00000 ;
}

#rihCmnHeader .rihCmnTopSearch .rihCmnSearchSectionInner .rihCmnSearchRight .rihCmnLineheight a{
	text-decoration: none;
	color: #ffffff;
}

#rihCmnHeader .rihCmnTopSearch .rihCmnSearchSectionInner .rihCmnSearchRight .rihCmnLineheight a:hover{
	text-decoration: underline;
}

#rihCmnHeader .rihCmnBasketArea .rihCmnUserGuide a{
	text-decoration: none;
	color: #1D54A7;
}

#rihCmnHeader .rihCmnBasketArea .rihCmnUserGuide a:hover{
	text-decoration: underline;
	color: #C00000;
}

#rihCmnHeader .rihCmnSearchInputCtn {
	left: 115px;
	left: 115px\9;
	_left: 0;
	_padding-left: 115px;
	_padding-right: 285px;
	position: absolute;
	right: 285px;
	right: 285px\9;
	_right: 0px;
}

#rihCmnHeader .rihCmnTopSearch .rihCmnSearchSection #leftmenu li.rihCmnCateBtn {
	text-align: right;
	color: #ffffff;
}